## zero-lliurex-arasuite 0.62

=== Makefile ===
	
all:

	@$(MAKE) -C rsrc/  $@

clean:

	@$(MAKE) -C rsrc/ $@

=== rsrc/Makefile ===
NO_COLOR    = \x1b[0m
BUILD_COLOR    = \x1b[32;01m
CLEAN_COLOR    = \x1b[31;01m


FILES:=$(patsubst %.svg,%.png,$(wildcard *.svg))

	
all: $(FILES)

%.png : %.svg
	@echo -e '$(BUILD_COLOR)* Rendering [$@]$(NO_COLOR)' 
	inkscape $< -z -e=$@

	@echo -e '$(BUILD_COLOR)* Copying $@ to ../$(patsubst %.png,%.install-files,$@)/usr/share/banners/lliurex-neu/$(NO_COLOR)' 
	cp $@ ../$(patsubst %.png,%.install-files,$@)/usr/share/banners/lliurex-neu/
	
clean:
	@echo -e '$(CLEAN_COLOR)* Cleaning...$(NO_COLOR)' 
	rm -rf $(patsubst %.svg,%.png,$(wildcard *.svg))

=== debian/changelog ===
zero-lliurex-arasuite (0.62) precise; urgency=high

  * Updated Version 2.1.1 -- java 1.7 or 1.6  compatible 

 -- Daniel Duran Vecino <daduve@gmail.com>  Thu, 26 Feb 2015 09:23:49 +0100

zero-lliurex-arasuite (0.61) precise; urgency=high

  * Updated version 2.1 

 -- Daniel Duran Vecino <daduve@gmail.com>  Tue, 24 Feb 2015 14:08:02 +0100

zero-lliurex-arasuite (0.6) precise; urgency=high

  * Updated version to 1.2.0 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 03 Sep 2014 17:28:25 +0200

zero-lliurex-arasuite (0.5) precise; urgency=low

  * Banner is now rendered at build time from the source svg

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Tue, 27 May 2014 11:46:57 +0200

zero-lliurex-arasuite (0.4) precise; urgency=high

  * fixed tryexec in desktops

 -- joamuran <joamuran@gmail.com>  Thu, 30 Jan 2014 09:10:16 +0100

zero-lliurex-arasuite (0.3) precise; urgency=high

  * Fixed email address

 -- joamuran <joamuran@gmail.com>  Wed, 29 Jan 2014 14:05:15 +0100

zero-lliurex-arasuite (0.2) precise; urgency=high

  * Added icons and menu entries

 -- joamuran <joamuran@gmail.com>  Wed, 29 Jan 2014 14:01:21 +0100

zero-lliurex-arasuite (0.1) precise; urgency=low

  * Initial release.

 -- joamuran <joamuran@gmail.com>  Tue, 28 Jan 2014 13:05:27 +0100

=== debian/control ===
Source: zero-lliurex-arasuite
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jose Alfredo Murcia Andres <joamuran@gmail.com>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7), llxcfg-dev, zero-dev, inkscape (>> 0.47)
Standards-Version: 3.9.3

Package: zero-lliurex-arasuite
Architecture: all
Depends: ${misc:Depends}, axel
Description: Lliurex AraSuite installer
 Installer for AraSuite by ARASAAC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 


override_dh_install: custom-files

	dh_install
	dllxh_install

# Build architecture-dependent files here.
custom-files:
	cp -r zero-lliurex-arasuite.zmd ./zero-lliurex-arasuite.zlaunchers/zero-lliurex-arasuite.zmd
